<!-- THIS FILE IS OBSOLETE check blmap.xhtml for a newer version


<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Banja Luka Map</title>
	<link rel="stylesheet" href="style.css" type="text/css" />

<script type="text/javascript" src="script.js"></script>
</head>
<body>

<div id="holder">

<dl class="map">


	<dt><a href="http://debconf11.debconf.org" class="location" id="banskidvor">Banski Dvor</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Banski Dvor</b> <br /> This building is hosting the DebConf11 conference. For more information, please visit the official <a target="_blank" href="http://debconf11.debconf.org/venue.xhtml"><b><i>venue</i></b></a> website.<br />
		<img src="images/banskidvor.jpg" width="100" height="54" alt="Banski Dvor" />
		<a name="locbanskidvor" id="locbanskidvor"> </a>
	</dd>


	<dt><a href="http://debconf11.debconf.org" class="location" id="hotelbosna">Hotel Bosna</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Bosna</b> <br />This is primary accommodation location for DC11 attendees. Includes own parking slots for guests of the Hotel. For more information, please visit the official <a target="_blank" href="http://debconf11.debconf.org/accommodation.xhtml"><b><i>accommodation</i></b></a> website.<br /><a target="_blank" href="http://hotelbosna.com"><b><i>Website</i></b></a><br />
		<img src="images/hotelbosna.jpg" width="100" height="58" alt="Hotel Bosna" />
	</dd>

	<dt><a href="http://debconf11.debconf.org" class="location" id="hotelvidovic">Hotel Vidovic</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Vidovic</b> <br />This is a secondary accommodation option, should hotel Bosna exceed its limitation.<br /><a target="_blank" href="http://hotelvidovic.com"><b><i>Website</i></b></a><br />
		<img src="images/hotelvidovic.jpg" width="100" height="61" alt="Hotel Vidovic" />
	</dd>

	<dt><a href="http://debconf11.debconf.org" class="location" id="hoteltalija">Hotel Talija</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Talija</b> <br />Small hotel for attendees looking for cheaper accommodation.<br /><a target="_blank" href="http://hoteltalija.com"><b><i>Website</i></b></a><br />
		<img src="images/hoteltalija.jpg" width="100" height="93" alt="Hotel Talija" />
	</dd>

	<dt><a href="http://debconf11.debconf.org" class="location" id="hoteldamjan">Hotel Damjan</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Damjan</b> <br />Small hotel for attendees looking for cheaper accommodation.<br /><a target="_blank" href="http://damjanhotel.com"><b><i>Website</i></b></a><br />
		<img src="images/hoteldamjan.jpg" width="100" height="65" alt="Hotel Damjan" />
	</dd>

	<dt><a href="http://debconf11.debconf.org" class="location" id="hotelpalas">Hotel Damjan</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Hotel Palas</b> <br />Small hotel for attendees looking for a good accommodation for an average price.<br /><a target="_blank" href="http://www.hotelpalasbl.com/"><b><i>Website</i></b></a><br />
		<img src="images/hotelpalas.jpg" width="100" height="50" alt="Hotel Palas" />
	</dd>


	<dt><a href="http://debconf11.debconf.org" class="location" id="comm1">Commercial Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Kommercijalna Banka</b><br /><br />Komercijalna banka a.d. Banja Luka was founded as a universal bank for performance of its activities in accordance with the Law on banks of Republika Srpska.<br /><a href="http://www.kombank-bl.com/eng/index.asp" target="_blank">Website</a>
		<img src="images/comm1.jpg" width="100" height="51" alt="Commercial Bank" />
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="nlb1">NLB Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>NLB Banka</b><br /><br />The NLB Group has successfully realized the position of becoming the largest Slovenian international financial group. <br /><a href="http://www.nlbrazvojnabanka.com/" target="_blank">Website</a>
		<img src="images/nlb1.jpg" width="100" height="66" alt="NLB Bank" />
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="new1">New Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Nova Banka</b><br /><br />Small but very successul bank.<br /><a href="http://www.novabanka.com/" target="_blank">Website</a>
		<img src="images/new1.jpg" width="100" height="70" alt="New Bank" />
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="proc1">Procredit Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Procredit Banka</b><br /><br />ProCredit Bank is a development-oriented full-service bank, which offers excellent customer service and a wide range of banking products.<br /><a href="http://www.procreditbank.ba/new_eng/" target="_blank">Website</a>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="raif1">Raiffeisen Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Raiffeisen Bank</b><br /><br />One of the largest banks in the world. Highly recommended for any sort of business, transactions, exchange...<br /><a href="http://raiffeisenbank.ba/eng/menu/view/5#2" target="_blank">Website</a>
		<img src="images/raif1.jpg" width="100" height="99" alt="Raiffeisen Bank" />
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="unic1">Unicredit Bank</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Unicredit Banka</b><br /><br />UniCredit Bank Banja Luka is a subsidiary of UniCredit Bank Austria AG, a member of UniCredit Group. Together with UniCredit, UniCredit Bank Austria AG operates the most extensive international banking network in CEE.<br /><a href="www.unicreditbank-bl.ba/english/" target="_blank">Website</a>
		<img src="images/unic1.jpg" width="90" height="100" alt="Unicredit Bank" />
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp1">Parking P1</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P1 (Hotel Bosna)</b><br /><br />For: <i>hotel guests only</i><br />Capacity: <i>30</i><br />Notes: <i>24/7 Security</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp2">Parking P2</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P2 (Electrodistribution)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>120</i><br />Distance: <i>Banski Dvor 50m, Hotel Bosna 30m</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp3">Parking P3</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P3 (Old bus station)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>350</i><br />Distance: <i>Banski Dvor 100m, Hotel Bosna 20m</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp4">Parking P4</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P4 (Ban Milosavljevic Park)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>80</i><br />Distance: <i>Banski Dvor 100m, Hotel Bosna 120m, Hotel Vidovic 100m</i><br />Notes: <i>Access may be a problem due to one-way streets</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp5">Parking P5</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P5 (Economy HS)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>90</i><br />Distance: <i>Banski Dvor 200m, Hotel Bosna 220m, Hotel Vidovic 200m</i><br />Notes: <i>Access may be a problem due to one-way streets.</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp6">Parking P6</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P6 (Hotel Palas)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>80</i><br />Distance: <i>Banski Dvor 500m, Hotel Bosna 500m, Hotel Vidovic 200m</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp7">Parking P7</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P7 (Shoping)</b><br /><br />For: <i>public use</i><br />Hourly: <i>0,50KM (~0,25€)</i><br />Daily: <i>3KM (~1,50€)</i><br />Capacity: <i>60</i><br />Distance: <i>Banski Dvor 600m, Hotel Bosna 600m, Hotel Vidovic 200m</i><br />Notes: <i> Access may be a problem due to one-way streets.</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp8">Parking P8</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P8 (Kastel)</b><br /><br />For: <i>public use</i><br />Cost: <i>unknown</i><br />Capacity: <i>150</i><br />Distance: <i>Banski Dvor 800m, Hotel Bosna 800m, Hotel Vidovic 500m.</i><br />Notes: <i><b>Not recommended</b> due to distance and bad illumination.</i>
	</dd>
	<dt><a href="http://debconf11.debconf.org" class="location" id="parkingp9">Parking P9</a></dt>
	<dd><a href="javascript:void(0);" class="close"> </a>
		<b>Parking P9 (Market)</b><br /><br />For: <i>public use</i><br />Cost: <i>unknown</i><br />Capacity: <i>50</i><br />Distance: <i>Banski Dvor 400m, Hotel Bosna 400m, Hotel Vidovic 150m</i><br />Notes: <i><b>Not recommended</b> due to accessability.</i>
	</dd>
</dl>
</div>
</body>
</html> -->
